blob: 04a7c984abc0695fca5b9bbc89ad89d792fc5c34 [file] [log] [blame]
name: angular_analyzer_plugin
version: 0.0.4
description: Dart analyzer plugin for Angular 2
environment:
sdk: '>=1.21.0-dev.1.0'
dependencies:
analyzer: '^0.30.0-alpha.0'
plugin: '^0.2.0'
html: '^0.12.2'
tuple: '^1.0.1'
dev_dependencies:
test_reflective_loader: '^0.0.3'
typed_mock: '^0.0.4'
unittest: '^0.11.0'
dependency_overrides:
analyzer:
path: ../../sdk/pkg/analyzer
front_end:
path: ../../sdk/pkg/front_end